\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$9$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$17$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0,\mskip-3mu12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0,\mskip-3mu24$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0,\mskip-3mu36$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0,\mskip-3mu48$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0,\mskip-3mu60$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0,\mskip-3mu72$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0,\mskip-3mu84$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.005000,0.004110) -- (0.010000,0.004329);
\draw[blue,line width=0.750000mm] (0.010000,0.004329) -- (0.015000,0.004501);
\draw[blue,line width=0.750000mm] (0.015000,0.004501) -- (0.020000,0.004734);
\draw[blue,line width=0.750000mm] (0.020000,0.004734) -- (0.025000,0.005123);
\draw[blue,line width=0.750000mm] (0.025000,0.005123) -- (0.030000,0.005483);
\draw[blue,line width=0.750000mm] (0.030000,0.005483) -- (0.035000,0.005886);
\draw[blue,line width=0.750000mm] (0.035000,0.005886) -- (0.040000,0.006289);
\draw[blue,line width=0.750000mm] (0.040000,0.006289) -- (0.045000,0.006736);
\draw[blue,line width=0.750000mm] (0.045000,0.006736) -- (0.050000,0.007193);
\draw[blue,line width=0.750000mm] (0.050000,0.007193) -- (0.055000,0.007756);
\draw[blue,line width=0.750000mm] (0.055000,0.007756) -- (0.060000,0.008185);
\draw[blue,line width=0.750000mm] (0.060000,0.008185) -- (0.065000,0.008794);
\draw[blue,line width=0.750000mm] (0.065000,0.008794) -- (0.070000,0.009328);
\draw[blue,line width=0.750000mm] (0.070000,0.009328) -- (0.075000,0.009872);
\draw[blue,line width=0.750000mm] (0.075000,0.009872) -- (0.080000,0.010518);
\draw[blue,line width=0.750000mm] (0.080000,0.010518) -- (0.085000,0.011095);
\draw[blue,line width=0.750000mm] (0.085000,0.011095) -- (0.090000,0.011770);
\draw[blue,line width=0.750000mm] (0.090000,0.011770) -- (0.095000,0.012512);
\draw[blue,line width=0.750000mm] (0.095000,0.012512) -- (0.100000,0.013021);
\draw[blue,line width=0.750000mm] (0.100000,0.013021) -- (0.105000,0.013954);
\draw[blue,line width=0.750000mm] (0.105000,0.013954) -- (0.110000,0.014712);
\draw[blue,line width=0.750000mm] (0.110000,0.014712) -- (0.115000,0.015353);
\draw[blue,line width=0.750000mm] (0.115000,0.015353) -- (0.120000,0.016149);
\draw[blue,line width=0.750000mm] (0.120000,0.016149) -- (0.125000,0.017037);
\draw[blue,line width=0.750000mm] (0.125000,0.017037) -- (0.130000,0.017883);
\draw[blue,line width=0.750000mm] (0.130000,0.017883) -- (0.135000,0.018972);
\draw[blue,line width=0.750000mm] (0.135000,0.018972) -- (0.140000,0.019924);
\draw[blue,line width=0.750000mm] (0.140000,0.019924) -- (0.145000,0.020889);
\draw[blue,line width=0.750000mm] (0.145000,0.020889) -- (0.150000,0.021976);
\draw[blue,line width=0.750000mm] (0.150000,0.021976) -- (0.155000,0.023102);
\draw[blue,line width=0.750000mm] (0.155000,0.023102) -- (0.160000,0.024102);
\draw[blue,line width=0.750000mm] (0.160000,0.024102) -- (0.165000,0.025063);
\draw[blue,line width=0.750000mm] (0.165000,0.025063) -- (0.170000,0.026586);
\draw[blue,line width=0.750000mm] (0.170000,0.026586) -- (0.175000,0.027813);
\draw[blue,line width=0.750000mm] (0.175000,0.027813) -- (0.180000,0.028963);
\draw[blue,line width=0.750000mm] (0.180000,0.028963) -- (0.185000,0.030767);
\draw[blue,line width=0.750000mm] (0.185000,0.030767) -- (0.190000,0.031979);
\draw[blue,line width=0.750000mm] (0.190000,0.031979) -- (0.195000,0.033423);
\draw[blue,line width=0.750000mm] (0.195000,0.033423) -- (0.200000,0.035234);
\draw[blue,line width=0.750000mm] (0.200000,0.035234) -- (0.205000,0.036784);
\draw[blue,line width=0.750000mm] (0.205000,0.036784) -- (0.210000,0.038493);
\draw[blue,line width=0.750000mm] (0.210000,0.038493) -- (0.215000,0.040578);
\draw[blue,line width=0.750000mm] (0.215000,0.040578) -- (0.220000,0.042037);
\draw[blue,line width=0.750000mm] (0.220000,0.042037) -- (0.225000,0.043675);
\draw[blue,line width=0.750000mm] (0.225000,0.043675) -- (0.230000,0.045599);
\draw[blue,line width=0.750000mm] (0.230000,0.045599) -- (0.235000,0.048239);
\draw[blue,line width=0.750000mm] (0.235000,0.048239) -- (0.240000,0.049464);
\draw[blue,line width=0.750000mm] (0.240000,0.049464) -- (0.245000,0.051851);
\draw[blue,line width=0.750000mm] (0.245000,0.051851) -- (0.250000,0.054039);
\draw[blue,line width=0.750000mm] (0.250000,0.054039) -- (0.255000,0.057140);
\draw[blue,line width=0.750000mm] (0.255000,0.057140) -- (0.260000,0.058986);
\draw[blue,line width=0.750000mm] (0.260000,0.058986) -- (0.265000,0.061473);
\draw[blue,line width=0.750000mm] (0.265000,0.061473) -- (0.270000,0.064516);
\draw[blue,line width=0.750000mm] (0.270000,0.064516) -- (0.275000,0.066425);
\draw[blue,line width=0.750000mm] (0.275000,0.066425) -- (0.280000,0.070140);
\draw[blue,line width=0.750000mm] (0.280000,0.070140) -- (0.285000,0.072072);
\draw[blue,line width=0.750000mm] (0.285000,0.072072) -- (0.290000,0.074617);
\draw[blue,line width=0.750000mm] (0.290000,0.074617) -- (0.295000,0.078699);
\draw[blue,line width=0.750000mm] (0.295000,0.078699) -- (0.300000,0.082022);
\draw[blue,line width=0.750000mm] (0.300000,0.082022) -- (0.305000,0.085017);
\draw[blue,line width=0.750000mm] (0.305000,0.085017) -- (0.310000,0.088459);
\draw[blue,line width=0.750000mm] (0.310000,0.088459) -- (0.315000,0.091497);
\draw[blue,line width=0.750000mm] (0.315000,0.091497) -- (0.320000,0.094720);
\draw[blue,line width=0.750000mm] (0.320000,0.094720) -- (0.325000,0.097992);
\draw[blue,line width=0.750000mm] (0.325000,0.097992) -- (0.330000,0.103499);
\draw[blue,line width=0.750000mm] (0.330000,0.103499) -- (0.335000,0.106251);
\draw[blue,line width=0.750000mm] (0.335000,0.106251) -- (0.340000,0.110269);
\draw[blue,line width=0.750000mm] (0.340000,0.110269) -- (0.345000,0.115219);
\draw[blue,line width=0.750000mm] (0.345000,0.115219) -- (0.350000,0.119840);
\draw[blue,line width=0.750000mm] (0.350000,0.119840) -- (0.355000,0.122408);
\draw[blue,line width=0.750000mm] (0.355000,0.122408) -- (0.360000,0.127517);
\draw[blue,line width=0.750000mm] (0.360000,0.127517) -- (0.365000,0.132712);
\draw[blue,line width=0.750000mm] (0.365000,0.132712) -- (0.370000,0.137149);
\draw[blue,line width=0.750000mm] (0.370000,0.137149) -- (0.375000,0.141971);
\draw[blue,line width=0.750000mm] (0.375000,0.141971) -- (0.380000,0.146656);
\draw[blue,line width=0.750000mm] (0.380000,0.146656) -- (0.385000,0.153839);
\draw[blue,line width=0.750000mm] (0.385000,0.153839) -- (0.390000,0.157329);
\draw[blue,line width=0.750000mm] (0.390000,0.157329) -- (0.395000,0.162719);
\draw[blue,line width=0.750000mm] (0.395000,0.162719) -- (0.400000,0.168919);
\draw[blue,line width=0.750000mm] (0.400000,0.168919) -- (0.405000,0.176509);
\draw[blue,line width=0.750000mm] (0.405000,0.176509) -- (0.410000,0.183241);
\draw[blue,line width=0.750000mm] (0.410000,0.183241) -- (0.415000,0.188140);
\draw[blue,line width=0.750000mm] (0.415000,0.188140) -- (0.420000,0.195174);
\draw[blue,line width=0.750000mm] (0.420000,0.195174) -- (0.425000,0.202410);
\draw[blue,line width=0.750000mm] (0.425000,0.202410) -- (0.430000,0.209700);
\draw[blue,line width=0.750000mm] (0.430000,0.209700) -- (0.435000,0.212647);
\draw[blue,line width=0.750000mm] (0.435000,0.212647) -- (0.440000,0.225327);
\draw[blue,line width=0.750000mm] (0.440000,0.225327) -- (0.445000,0.231676);
\draw[blue,line width=0.750000mm] (0.445000,0.231676) -- (0.450000,0.239388);
\draw[blue,line width=0.750000mm] (0.450000,0.239388) -- (0.455000,0.248173);
\draw[blue,line width=0.750000mm] (0.455000,0.248173) -- (0.460000,0.258695);
\draw[blue,line width=0.750000mm] (0.460000,0.258695) -- (0.465000,0.263626);
\draw[blue,line width=0.750000mm] (0.465000,0.263626) -- (0.470000,0.275118);
\draw[blue,line width=0.750000mm] (0.470000,0.275118) -- (0.475000,0.284469);
\draw[blue,line width=0.750000mm] (0.475000,0.284469) -- (0.480000,0.294571);
\draw[blue,line width=0.750000mm] (0.480000,0.294571) -- (0.485000,0.305606);
\draw[blue,line width=0.750000mm] (0.485000,0.305606) -- (0.490000,0.315488);
\draw[blue,line width=0.750000mm] (0.490000,0.315488) -- (0.495000,0.329086);
\draw[blue,line width=0.750000mm] (0.495000,0.329086) -- (0.500000,0.337811);
\draw[blue,line width=0.750000mm] (0.500000,0.337811) -- (0.505000,0.353706);
\draw[blue,line width=0.750000mm] (0.505000,0.353706) -- (0.510000,0.364788);
\draw[blue,line width=0.750000mm] (0.510000,0.364788) -- (0.515000,0.377416);
\draw[blue,line width=0.750000mm] (0.515000,0.377416) -- (0.520000,0.394962);
\draw[blue,line width=0.750000mm] (0.520000,0.394962) -- (0.525000,0.403476);
\draw[blue,line width=0.750000mm] (0.525000,0.403476) -- (0.530000,0.425173);
\draw[blue,line width=0.750000mm] (0.530000,0.425173) -- (0.535000,0.437230);
\draw[blue,line width=0.750000mm] (0.535000,0.437230) -- (0.540000,0.453578);
\draw[blue,line width=0.750000mm] (0.540000,0.453578) -- (0.545000,0.478694);
\draw[blue,line width=0.750000mm] (0.545000,0.478694) -- (0.550000,0.497979);
\draw[blue,line width=0.750000mm] (0.550000,0.497979) -- (0.555000,0.522899);
\draw[blue,line width=0.750000mm] (0.555000,0.522899) -- (0.560000,0.549613);
\draw[blue,line width=0.750000mm] (0.560000,0.549613) -- (0.565000,0.562973);
\draw[blue,line width=0.750000mm] (0.565000,0.562973) -- (0.570000,0.599412);
\draw[blue,line width=0.750000mm] (0.570000,0.599412) -- (0.575000,0.624237);
\draw[blue,line width=0.750000mm] (0.575000,0.624237) -- (0.580000,0.649621);
\draw[blue,line width=0.750000mm] (0.580000,0.649621) -- (0.585000,0.672563);
\draw[blue,line width=0.750000mm] (0.585000,0.672563) -- (0.590000,0.703674);
\draw[blue,line width=0.750000mm] (0.590000,0.703674) -- (0.595000,0.721631);
\draw[blue,line width=0.750000mm] (0.595000,0.721631) -- (0.600000,0.748952);
\draw[blue,line width=0.750000mm] (0.600000,0.748952) -- (0.605000,0.767876);
\draw[blue,line width=0.750000mm] (0.605000,0.767876) -- (0.610000,0.786790);
\draw[blue,line width=0.750000mm] (0.610000,0.786790) -- (0.615000,0.794085);
\draw[blue,line width=0.750000mm] (0.615000,0.794085) -- (0.620000,0.811168);
\draw[blue,line width=0.750000mm] (0.620000,0.811168) -- (0.625000,0.814555);
\draw[blue,line width=0.750000mm] (0.855000,0.974487) -- (0.860000,0.967773);
\draw[blue,line width=0.750000mm] (0.860000,0.967773) -- (0.865000,0.967535);
\draw[blue,line width=0.750000mm] (0.865000,0.967535) -- (0.870000,0.955979);
\draw[blue,line width=0.750000mm] (0.870000,0.955979) -- (0.875000,0.938281);
\draw[blue,line width=0.750000mm] (0.875000,0.938281) -- (0.880000,0.933326);
\draw[blue,line width=0.750000mm] (0.880000,0.933326) -- (0.885000,0.919546);
\draw[blue,line width=0.750000mm] (0.885000,0.919546) -- (0.890000,0.900123);
\draw[blue,line width=0.750000mm] (0.890000,0.900123) -- (0.895000,0.881590);
\draw[blue,line width=0.750000mm] (0.895000,0.881590) -- (0.900000,0.853405);
\draw[blue,line width=0.750000mm] (0.900000,0.853405) -- (0.905000,0.849119);
\draw[blue,line width=0.750000mm] (0.905000,0.849119) -- (0.910000,0.812899);
\draw[blue,line width=0.750000mm] (0.910000,0.812899) -- (0.915000,0.788483);
\draw[blue,line width=0.750000mm] (0.915000,0.788483) -- (0.920000,0.778011);
\draw[blue,line width=0.750000mm] (0.920000,0.778011) -- (0.925000,0.743513);
\draw[blue,line width=0.750000mm] (0.925000,0.743513) -- (0.930000,0.734116);
\draw[blue,line width=0.750000mm] (0.930000,0.734116) -- (0.935000,0.712415);
\draw[blue,line width=0.750000mm] (0.935000,0.712415) -- (0.940000,0.691388);
\draw[blue,line width=0.750000mm] (0.940000,0.691388) -- (0.945000,0.669334);
\draw[red,line width=0.750000mm] (0,0.059257) -- (0.005000,0.056740);
\draw[red,line width=0.750000mm] (0.005000,0.056740) -- (0.010000,0.054768);
\draw[red,line width=0.750000mm] (0.010000,0.054768) -- (0.015000,0.052855);
\draw[red,line width=0.750000mm] (0.015000,0.052855) -- (0.020000,0.051416);
\draw[red,line width=0.750000mm] (0.020000,0.051416) -- (0.025000,0.049983);
\draw[red,line width=0.750000mm] (0.025000,0.049983) -- (0.030000,0.048066);
\draw[red,line width=0.750000mm] (0.030000,0.048066) -- (0.035000,0.046690);
\draw[red,line width=0.750000mm] (0.035000,0.046690) -- (0.040000,0.045461);
\draw[red,line width=0.750000mm] (0.040000,0.045461) -- (0.045000,0.043668);
\draw[red,line width=0.750000mm] (0.045000,0.043668) -- (0.050000,0.043025);
\draw[red,line width=0.750000mm] (0.050000,0.043025) -- (0.055000,0.041739);
\draw[red,line width=0.750000mm] (0.055000,0.041739) -- (0.060000,0.040835);
\draw[red,line width=0.750000mm] (0.060000,0.040835) -- (0.065000,0.040186);
\draw[red,line width=0.750000mm] (0.065000,0.040186) -- (0.070000,0.039542);
\draw[red,line width=0.750000mm] (0.070000,0.039542) -- (0.075000,0.039203);
\draw[red,line width=0.750000mm] (0.075000,0.039203) -- (0.080000,0.039115);
\draw[red,line width=0.750000mm] (0.080000,0.039115) -- (0.085000,0.039102);
\draw[red,line width=0.750000mm] (0.085000,0.039102) -- (0.090000,0.039502);
\draw[red,line width=0.750000mm] (0.090000,0.039502) -- (0.095000,0.040458);
\draw[red,line width=0.750000mm] (0.095000,0.040458) -- (0.100000,0.041375);
\draw[red,line width=0.750000mm] (0.100000,0.041375) -- (0.105000,0.042660);
\draw[red,line width=0.750000mm] (0.105000,0.042660) -- (0.110000,0.044042);
\draw[red,line width=0.750000mm] (0.110000,0.044042) -- (0.115000,0.045649);
\draw[red,line width=0.750000mm] (0.115000,0.045649) -- (0.120000,0.048213);
\draw[red,line width=0.750000mm] (0.120000,0.048213) -- (0.125000,0.050375);
\draw[red,line width=0.750000mm] (0.125000,0.050375) -- (0.130000,0.052615);
\draw[red,line width=0.750000mm] (0.130000,0.052615) -- (0.135000,0.055603);
\draw[red,line width=0.750000mm] (0.135000,0.055603) -- (0.140000,0.059116);
\draw[red,line width=0.750000mm] (0.140000,0.059116) -- (0.145000,0.061600);
\draw[red,line width=0.750000mm] (0.145000,0.061600) -- (0.150000,0.065505);
\draw[red,line width=0.750000mm] (0.150000,0.065505) -- (0.155000,0.068930);
\draw[red,line width=0.750000mm] (0.155000,0.068930) -- (0.160000,0.073124);
\draw[red,line width=0.750000mm] (0.160000,0.073124) -- (0.165000,0.078241);
\draw[red,line width=0.750000mm] (0.165000,0.078241) -- (0.170000,0.083871);
\draw[red,line width=0.750000mm] (0.170000,0.083871) -- (0.175000,0.088916);
\draw[red,line width=0.750000mm] (0.175000,0.088916) -- (0.180000,0.093362);
\draw[red,line width=0.750000mm] (0.180000,0.093362) -- (0.185000,0.100189);
\draw[red,line width=0.750000mm] (0.185000,0.100189) -- (0.190000,0.105802);
\draw[red,line width=0.750000mm] (0.190000,0.105802) -- (0.195000,0.112856);
\draw[red,line width=0.750000mm] (0.195000,0.112856) -- (0.200000,0.120736);
\draw[red,line width=0.750000mm] (0.200000,0.120736) -- (0.205000,0.128962);
\draw[red,line width=0.750000mm] (0.205000,0.128962) -- (0.210000,0.137938);
\draw[red,line width=0.750000mm] (0.210000,0.137938) -- (0.215000,0.147308);
\draw[red,line width=0.750000mm] (0.215000,0.147308) -- (0.220000,0.160613);
\draw[red,line width=0.750000mm] (0.220000,0.160613) -- (0.225000,0.173623);
\draw[red,line width=0.750000mm] (0.225000,0.173623) -- (0.230000,0.187908);
\draw[red,line width=0.750000mm] (0.230000,0.187908) -- (0.235000,0.208158);
\draw[red,line width=0.750000mm] (0.235000,0.208158) -- (0.240000,0.231888);
\draw[red,line width=0.750000mm] (0.240000,0.231888) -- (0.245000,0.253778);
\draw[red,line width=0.750000mm] (0.245000,0.253778) -- (0.250000,0.276678);
\draw[red,line width=0.750000mm] (0.250000,0.276678) -- (0.255000,0.297376);
\draw[red,line width=0.750000mm] (0.255000,0.297376) -- (0.260000,0.306422);
\draw[red,line width=0.750000mm] (0.340000,0.246548) -- (0.345000,0.239775);
\draw[red,line width=0.750000mm] (0.345000,0.239775) -- (0.350000,0.223337);
\draw[red,line width=0.750000mm] (0.350000,0.223337) -- (0.355000,0.205959);
\draw[red,line width=0.750000mm] (0.355000,0.205959) -- (0.360000,0.187989);
\draw[red,line width=0.750000mm] (0.360000,0.187989) -- (0.365000,0.166929);
\draw[red,line width=0.750000mm] (0.365000,0.166929) -- (0.370000,0.147101);
\draw[red,line width=0.750000mm] (0.370000,0.147101) -- (0.375000,0.131492);
\draw[red,line width=0.750000mm] (0.375000,0.131492) -- (0.380000,0.119004);
\draw[red,line width=0.750000mm] (0.380000,0.119004) -- (0.385000,0.106736);
\draw[red,line width=0.750000mm] (0.385000,0.106736) -- (0.390000,0.098376);
\draw[red,line width=0.750000mm] (0.390000,0.098376) -- (0.395000,0.090432);
\draw[red,line width=0.750000mm] (0.395000,0.090432) -- (0.400000,0.084664);
\draw[red,line width=0.750000mm] (0.400000,0.084664) -- (0.405000,0.077584);
\draw[red,line width=0.750000mm] (0.405000,0.077584) -- (0.410000,0.074503);
\draw[red,line width=0.750000mm] (0.410000,0.074503) -- (0.415000,0.070483);
\draw[red,line width=0.750000mm] (0.415000,0.070483) -- (0.420000,0.067986);
\draw[red,line width=0.750000mm] (0.420000,0.067986) -- (0.425000,0.066434);
\draw[red,line width=0.750000mm] (0.425000,0.066434) -- (0.430000,0.065251);
\draw[red,line width=0.750000mm] (0.430000,0.065251) -- (0.435000,0.065965);
\draw[red,line width=0.750000mm] (0.435000,0.065965) -- (0.440000,0.066207);
\draw[red,line width=0.750000mm] (0.440000,0.066207) -- (0.445000,0.068245);
\draw[red,line width=0.750000mm] (0.445000,0.068245) -- (0.450000,0.068960);
\draw[red,line width=0.750000mm] (0.450000,0.068960) -- (0.455000,0.070895);
\draw[red,line width=0.750000mm] (0.455000,0.070895) -- (0.460000,0.074705);
\draw[red,line width=0.750000mm] (0.460000,0.074705) -- (0.465000,0.077383);
\draw[red,line width=0.750000mm] (0.465000,0.077383) -- (0.470000,0.080850);
\draw[red,line width=0.750000mm] (0.470000,0.080850) -- (0.475000,0.083556);
\draw[red,line width=0.750000mm] (0.475000,0.083556) -- (0.480000,0.087438);
\draw[red,line width=0.750000mm] (0.480000,0.087438) -- (0.485000,0.090674);
\draw[red,line width=0.750000mm] (0.485000,0.090674) -- (0.490000,0.094718);
\draw[red,line width=0.750000mm] (0.490000,0.094718) -- (0.495000,0.099334);
\draw[red,line width=0.750000mm] (0.495000,0.099334) -- (0.500000,0.101886);
\draw[red,line width=0.750000mm] (0.500000,0.101886) -- (0.505000,0.106821);
\draw[red,line width=0.750000mm] (0.505000,0.106821) -- (0.510000,0.111825);
\draw[red,line width=0.750000mm] (0.510000,0.111825) -- (0.515000,0.116377);
\draw[red,line width=0.750000mm] (0.515000,0.116377) -- (0.520000,0.118865);
\draw[red,line width=0.750000mm] (0.520000,0.118865) -- (0.525000,0.122766);
\draw[red,line width=0.750000mm] (0.525000,0.122766) -- (0.530000,0.127944);
\draw[red,line width=0.750000mm] (0.530000,0.127944) -- (0.535000,0.132318);
\draw[red,line width=0.750000mm] (0.535000,0.132318) -- (0.540000,0.137686);
\draw[red,line width=0.750000mm] (0.540000,0.137686) -- (0.545000,0.141682);
\draw[red,line width=0.750000mm] (0.545000,0.141682) -- (0.550000,0.145475);
\draw[red,line width=0.750000mm] (0.550000,0.145475) -- (0.555000,0.151751);
\draw[red,line width=0.750000mm] (0.555000,0.151751) -- (0.560000,0.154856);
\draw[red,line width=0.750000mm] (0.560000,0.154856) -- (0.565000,0.158989);
\draw[red,line width=0.750000mm] (0.565000,0.158989) -- (0.570000,0.163202);
\draw[red,line width=0.750000mm] (0.570000,0.163202) -- (0.575000,0.167233);
\draw[red,line width=0.750000mm] (0.575000,0.167233) -- (0.580000,0.173737);
\draw[red,line width=0.750000mm] (0.580000,0.173737) -- (0.585000,0.177568);
\draw[red,line width=0.750000mm] (0.585000,0.177568) -- (0.590000,0.181885);
\draw[red,line width=0.750000mm] (0.590000,0.181885) -- (0.595000,0.188048);
\draw[red,line width=0.750000mm] (0.595000,0.188048) -- (0.600000,0.192570);
\draw[red,line width=0.750000mm] (0.600000,0.192570) -- (0.605000,0.197452);
\draw[red,line width=0.750000mm] (0.605000,0.197452) -- (0.610000,0.203099);
\draw[red,line width=0.750000mm] (0.610000,0.203099) -- (0.615000,0.206117);
\draw[red,line width=0.750000mm] (0.615000,0.206117) -- (0.620000,0.211813);
\draw[red,line width=0.750000mm] (0.620000,0.211813) -- (0.625000,0.218240);
\draw[red,line width=0.750000mm] (0.625000,0.218240) -- (0.630000,0.221321);
\draw[red,line width=0.750000mm] (0.630000,0.221321) -- (0.635000,0.229538);
\draw[red,line width=0.750000mm] (0.635000,0.229538) -- (0.640000,0.234087);
\draw[red,line width=0.750000mm] (0.640000,0.234087) -- (0.645000,0.239398);
\draw[red,line width=0.750000mm] (0.645000,0.239398) -- (0.650000,0.246091);
\draw[red,line width=0.750000mm] (0.650000,0.246091) -- (0.655000,0.249566);
\draw[red,line width=0.750000mm] (0.655000,0.249566) -- (0.660000,0.257199);
\draw[red,line width=0.750000mm] (0.660000,0.257199) -- (0.665000,0.260719);
\draw[red,line width=0.750000mm] (0.665000,0.260719) -- (0.670000,0.269462);
\draw[red,line width=0.750000mm] (0.670000,0.269462) -- (0.675000,0.272641);
\draw[red,line width=0.750000mm] (0.675000,0.272641) -- (0.680000,0.279011);
\draw[red,line width=0.750000mm] (0.680000,0.279011) -- (0.685000,0.286430);
\draw[red,line width=0.750000mm] (0.685000,0.286430) -- (0.690000,0.291611);
\draw[red,line width=0.750000mm] (0.690000,0.291611) -- (0.695000,0.300257);
\draw[red,line width=0.750000mm] (0.695000,0.300257) -- (0.700000,0.305380);
\draw[red,line width=0.750000mm] (0.700000,0.305380) -- (0.705000,0.309902);
\draw[red,line width=0.750000mm] (0.705000,0.309902) -- (0.710000,0.315680);
\draw[red,line width=0.750000mm] (0.710000,0.315680) -- (0.715000,0.325889);
\draw[red,line width=0.750000mm] (0.715000,0.325889) -- (0.720000,0.330201);
\draw[red,line width=0.750000mm] (0.720000,0.330201) -- (0.725000,0.338952);
\draw[red,line width=0.750000mm] (0.725000,0.338952) -- (0.730000,0.343001);
\draw[red,line width=0.750000mm] (0.730000,0.343001) -- (0.735000,0.349954);
\draw[red,line width=0.750000mm] (0.735000,0.349954) -- (0.740000,0.359558);
\draw[red,line width=0.750000mm] (0.740000,0.359558) -- (0.745000,0.368170);
\draw[red,line width=0.750000mm] (0.745000,0.368170) -- (0.750000,0.370192);
\draw[red,line width=0.750000mm] (0.750000,0.370192) -- (0.755000,0.380934);
\draw[red,line width=0.750000mm] (0.755000,0.380934) -- (0.760000,0.387275);
\draw[red,line width=0.750000mm] (0.760000,0.387275) -- (0.765000,0.397550);
\draw[red,line width=0.750000mm] (0.765000,0.397550) -- (0.770000,0.401091);
\draw[red,line width=0.750000mm] (0.770000,0.401091) -- (0.775000,0.412807);
\draw[red,line width=0.750000mm] (0.775000,0.412807) -- (0.780000,0.420564);
\draw[red,line width=0.750000mm] (0.780000,0.420564) -- (0.785000,0.431887);
\draw[red,line width=0.750000mm] (0.785000,0.431887) -- (0.790000,0.437484);
\draw[red,line width=0.750000mm] (0.790000,0.437484) -- (0.795000,0.447438);
\draw[red,line width=0.750000mm] (0.795000,0.447438) -- (0.800000,0.458691);
\draw[red,line width=0.750000mm] (0.800000,0.458691) -- (0.805000,0.464471);
\draw[red,line width=0.750000mm] (0.805000,0.464471) -- (0.810000,0.472262);
\draw[red,line width=0.750000mm] (0.810000,0.472262) -- (0.815000,0.486091);
\draw[red,line width=0.750000mm] (0.815000,0.486091) -- (0.820000,0.490667);
\draw[red,line width=0.750000mm] (0.820000,0.490667) -- (0.825000,0.502378);
\draw[red,line width=0.750000mm] (0.825000,0.502378) -- (0.830000,0.510708);
\draw[red,line width=0.750000mm] (0.830000,0.510708) -- (0.835000,0.523516);
\draw[red,line width=0.750000mm] (0.835000,0.523516) -- (0.840000,0.538745);
\draw[red,line width=0.750000mm] (0.840000,0.538745) -- (0.845000,0.543142);
\draw[red,line width=0.750000mm] (0.845000,0.543142) -- (0.850000,0.557382);
\draw[red,line width=0.750000mm] (0.850000,0.557382) -- (0.855000,0.568823);
\draw[red,line width=0.750000mm] (0.855000,0.568823) -- (0.860000,0.579975);
\draw[red,line width=0.750000mm] (0.860000,0.579975) -- (0.865000,0.588669);
\draw[red,line width=0.750000mm] (0.865000,0.588669) -- (0.870000,0.603719);
\draw[red,line width=0.750000mm] (0.870000,0.603719) -- (0.875000,0.613608);
\draw[red,line width=0.750000mm] (0.875000,0.613608) -- (0.880000,0.634862);
\draw[red,line width=0.750000mm] (0.880000,0.634862) -- (0.885000,0.643545);
\draw[red,line width=0.750000mm] (0.885000,0.643545) -- (0.890000,0.654098);
\draw[red,line width=0.750000mm] (0.890000,0.654098) -- (0.895000,0.668394);
\draw[red,line width=0.750000mm] (0.895000,0.668394) -- (0.900000,0.686293);
\draw[red,line width=0.750000mm] (0.900000,0.686293) -- (0.905000,0.692709);
\draw[red,line width=0.750000mm] (0.905000,0.692709) -- (0.910000,0.698691);
\draw[red,line width=0.750000mm] (0.910000,0.698691) -- (0.915000,0.730875);
\draw[red,line width=0.750000mm] (0.915000,0.730875) -- (0.920000,0.746579);
\draw[red,line width=0.750000mm] (0.920000,0.746579) -- (0.925000,0.749171);
\draw[red,line width=0.750000mm] (0.925000,0.749171) -- (0.930000,0.772050);
\draw[red,line width=0.750000mm] (0.930000,0.772050) -- (0.935000,0.792596);
\draw[red,line width=0.750000mm] (0.935000,0.792596) -- (0.940000,0.817787);
\draw[red,line width=0.750000mm] (0.940000,0.817787) -- (0.945000,0.825320);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$\varepsilon^{\prime}_{\mathrm{r,mut}}$};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.050000,0.700000) rectangle (0.328056,0.783833);
\draw[blue,line width=0.5mm] (0.060000,0.760317) -- (0.160000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.760317){$$ \text{\fontsize{10}{10}\selectfont KMMVM} $$};
\draw[red,line width=0.5mm] (0.060000,0.724400) -- (0.160000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.145000,0.724400){$$ \text{\fontsize{10}{10}\selectfont DMMVM} $$};
\end{tikzpicture} 
\end{document} 
